Subject: Re: Morphing Tip!!!!
From: [email-masked]
To: JD <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 18 Oct 1995 07:24:29 -0600 (MDT)

Stephen Harrison
                     ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
     Blink           | The two rules for living a long life |
Animation & Design   | 1. Don't sweat the small stuff!      |
Edmonton, Alberta    | 2. It's all small stuff!             |      

email: [email-masked]  

On Thu, 12 Oct 1995, JD wrote:

> 
> 
> On Thu, 12 Oct 1995 [email-masked] wrote:
> 
> > When you create your morph targets in modeler, cut all of your polygons
> > leaving only your points and then save your object. If you are not going to
> > morph surfaces it will will work perfectly! If you plan to morph your
> > 
> > Tom Rennen
> > Intelligent Light Digital Imaging
> 
> Excellent tip! By the way, would you happen to know the percentage 
> decrease in memory consumption?
> 
> I guess I could try this out myself, but if you already have the info...
> 
> Ralph Ocampo

I agree. this is a great tip. Thanks Tom! ;)
> --
> JD <[email-masked]> sent this message.
> To Post a Message           : [email-masked]
> Un/Subscription Requests To : [email-masked]
> (DIGEST)                 or : [email-masked]
> Administrative Items To     : [email-masked]
> 
--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]